/* Homepage Slider */
#widget_pager_bottom_home_page_slider-block_1 {
  position: absolute;
  top: 240px;
  left: 50%;
  transform: translateX(-50%);
}
.views_slideshow_pager_field_item {
  float: left;
  font-size: 0;
  padding: 5px;
  margin: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #bbbbbb;
}
.views_slideshow_pager_field_item:hover {
  background: #ff9600;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
}
.views_slideshow_pager_field_item.active {
  background: #ff9600;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
section#block-homepageblock2 .inner-link + p {
  margin: 0 0 5px;
}
section#block-homepageblock2 .field--name-body > p:nth-last-child(1) > a:before,
section#block-homepageblock2 .field--name-body > p:nth-last-child(2)> a:before {
  content: url("../images/file.png");
  position: relative;
  top: 3px;
  padding-right: 5px;
  padding-left: 0;
}
section#block-textblockonmigrationpages .field--name-body > h2 + p > a,
section#block-textblockonremittancespages .field--name-body > h2 + p > a {
  color: #753700;
}

section#block-textblockonmigrationpages .field--name-body > h2 + p > a:hover,
section#block-textblockonremittancespages .field--name-body > h2 + p > a:hover {
  color: #ff9600;
  text-decoration: none;
}
p.rem-head {
  font-family: 'open_sansregular', serif;
  font-size: 16px;
  color: #8d8d8d;
}
.view-remittances .view-header {
  display: block;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 10px;
}
#drupal-modal {
  background-color: rgba(0, 0, 0, 0.75);
}
#drupal-modal .modal-dialog {
  position: relative;
  top: 15%;
  max-width: 920px;
  width: 90%;
  margin: 0 auto;
}
#drupal-modal button.close > span {
  position: absolute;
  top: -30px;
  right: 0;
  font-size: 0;
  color: #fff;
}
#drupal-modal button.close > span:before {
  content: 'CLOSE';
  position: relative;
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  letter-spacing: 1px;
  text-shadow: none;
  vertical-align: middle;
  font-family: 'andesroundedw01-extralightRg', serif;
}
#drupal-modal button.close > span:after {
  content: url("../images/x-close.png");
  position: relative;
  display: inline-block;
  vertical-align: bottom;
}
#drupal-modal button.close {
  opacity: 1;
}
#drupal-modal .modal-header {
  padding: 50px 70px 30px;
  border-bottom: none;
}
#drupal-modal h4 {
  font-size: 1.7em;
}
#drupal-modal .modal-body {
  padding: 0 70px;
  text-align: justify;
}

#block-views-block-home-page-slider-block-1 {
  margin-top: -360px;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  #drupal-modal .modal-header {
    padding: 40px 35px 20px;
  }
  #drupal-modal .modal-body {
    padding: 0 35px;
    text-align: left;
  }
}
#drupal-modal .banner-img {
  display: none;
  height: 0;
}
@media screen and (max-width: 969px) {
  #drupal-modal .modal-dialog {
    max-width: none;
  }
}
/*----------------------------------------- home-page slider-----------------------------------*/
.views_slideshow_cycle_teaser_section {
  display: block;
  position: relative;
  width: 1010px;
  /*height: 410px;*/
  margin: 0 auto;
}
.views_slideshow_cycle_teaser_section .views-row {
  padding: 20px 60px;
}
.event-img-slider {
  display: inline-block;
  min-width: 30%;
  position: relative;
  float: left;
  padding-right: 30px;
}
#views_slideshow_cycle_main_home_page_slider-block_1 {
  display: block;
  position: relative;
  width: 1170px;
  height: 650px;
  margin: 0 auto;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 {
  position: relative;
  width: 1170px;
  /*height: 363px;*/
  overflow: hidden;
  background-color: #ebeae6;
  z-index: 5;
  /*top: -362px;*/
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
  font-family: andesroundedw01-extralightRg;
  font-size: 25px;
  color: #000000;
  font-weight: 600;
  text-decoration: none;
  line-height: 1.4;
}
article .blog .teaser-inner-wrapper .event-when-where {
  padding-bottom: 10px;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .publication-type,
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .event-type {
  font-family: open_sansbold;
  font-size: 18px;
  color: #adacac;
  text-transform: uppercase;
  /*padding-bottom: 5px;*/
  letter-spacing: 1px;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .views-row .publication-img {
  padding-right: 50px;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .views-row .publication-img img {
  box-shadow: none;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .publication-author {
  font-family: 'open_sansbold_italic', serif;
  font-size: 18px;
  color: #595959;
  padding-bottom: 25px;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .event-when-where {
  font-family: 'open_sansregular', serif;
  font-size: 18px;
  color: #8a8a8a;
  padding-bottom: 5px;
}
#views_slideshow_cycle_main_home_page_slider-block_1 div.teaser-inner-wrapper > div.more_link {
  margin-top: 20px;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 .views_slideshow_slide article > .content {
  display: flex;
}
a.slider-link {
  display: inline-block;
  font-family: open_sansbold;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 2px;
  background-color: #5b5959;
  padding: 15px 54px;
}
.views-slideshow-controls-bottom {
  display: block;
  position: relative;
  width: 1170px;
  margin: 0 auto;
  top: -303px;
  z-index: 60;
}
#views_slideshow_controls_text_pause_home_page_slider-block_1 {
  display: none;
}
#views_slideshow_controls_text_next_home_page_slider-block_1 a,
#views_slideshow_controls_text_previous_home_page_slider-block_1 a {
  font-size: 0;
  color: #cfcfcf;
}
#views_slideshow_controls_text_previous_home_page_slider-block_1 a:before,
#views_slideshow_controls_text_next_home_page_slider-block_1 a:after {
  display: block;
  content: '';
  position: absolute;
  border-style: solid;
  border-color: inherit;
  padding: 17px;
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#views_slideshow_controls_text_previous_home_page_slider-block_1 a:before {
  border-width: 0 0 3px 3px;
  margin: 20px
}
#views_slideshow_controls_text_next_home_page_slider-block_1 a:after {
  border-width: 3px 3px 0 0;
  margin: -8px 0 0 -58px;
}
#views_slideshow_controls_text_next_home_page_slider-block_1 {
  float: right;
}
#block-views-block-home-page-slider-block-1 {
  display: block;
}
#views_slideshow_cycle_main_home_page_slider-block_1 {
  max-width: 1170px;
  width: 100%;
  /*max-height: 550px;*/
  height: auto;
}
#views_slideshow_cycle_teaser_section_home_page_slider-block_1 {
  width: 100% !important; /* Super Important!*/
  z-index: 1 !important;
  max-width: 1170px;
}
#views_slideshow_cycle_main_home_page_slider-block_1 h2 {
  margin: 0;
  font-size: 30px;
}
.slide-block > .skin-default {
  position: relative;
}
.views-slideshow-controls-bottom {
  position: absolute;
  top: calc( 50% - 50px );
  left: 0;
  right: 0;
  z-index: 1 !important;
  width: 100%;
  max-width: 1170px;
  height: 0;
}
#block-homepagebannerblock.banner-text-block .content-wrapper {
  width: 100%;
  left: 0;
  right: 0;
}
.views_slideshow_cycle_slide {
  width: 100% !important;
}
body.path-frontpage .view-home-page-what-s-new .img-responsive {
  max-height: 169px;
  width: initial;
}
.view-home-page-what-s-new .teaser-inner-wrapper h2 {
  margin-top: 0;
  font-size: 22px;
}
@media screen and (min-width: 1170px) {
  .views-slideshow-controls-bottom .views_slideshow_controls_text {
    position: relative;
    top: 15px;
    height: 0;
  }
  .views_slideshow_cycle_slide article.events .event-img-slider {
    min-width: 47%;
  }
}
@media screen and (min-width: 970px) and (max-width: 1169px) {

  #block-views-block-home-page-slider-block-1 {
    margin-top: -375px;
  }
  .views_slideshow_cycle_teaser_section .views-row {
    border-bottom: 4px solid #ededed;
    padding: 30px 30px 30px 50px;
    height: 420px;
  }
  .views-slideshow-controls-bottom .views_slideshow_controls_text {
    position: relative;
    top: -10px;
    height: 0;
  }
  #views_slideshow_cycle_main_home_page_slider-block_1 .event-img-slider {
    width: 100%;
    max-width: 450px;
  }
}
@media screen and (min-width: 970px) {
  #views_slideshow_cycle_main_home_page_slider-block_1 article:not(.blog) img {
    min-height: 320px;
    width: auto;
  }
  #views_slideshow_cycle_main_home_page_slider-block_1 article.blog img {
    height: 320px;
    width: auto;
    margin: 0 auto;
  }
}
@media screen and (max-width: 969px) {
  .views-slideshow-controls-bottom {
    padding-right: 25px;
    height: 0;
  }
  .views-slideshow-controls-bottom .views_slideshow_controls_text {
    position: relative;
    top: 15px;
  }
  #block-homepagebannerblock.banner-text-block > .content-wrapper {
    width: 84%;
    margin: 0 auto;
  }
  #block-homepagebannerblock.banner-text-block p {
    font-size: 18px;
  }
  body.path-frontpage .field--name-field-publications-img {
    width: 100%;
  }
  body.path-frontpage .img-responsive {
    max-height: 200px;
    width: auto;
    margin: 0 auto;
  }
  body.path-frontpage .event-img-slider,
  body.path-frontpage .publication-img{
    width: 100%;
    padding-right: 0 !important;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .publication-type,
  #views_slideshow_cycle_main_home_page_slider-block_1 .event-type .field--name-field-event-type {
    font-size: 15px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 {
    line-height: 1.7 !important;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper h2 {
    margin: 0;
    line-height: 0.9;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .publication-author,
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .event-when-where {
    font-size: 14px !important;
  }
  body.path-frontpage .views_slideshow_cycle_teaser_section .views-row {
    padding: 25px;
    padding-bottom: 40px;
  }
  /*@todo Change when default BLOG image is changed*/
  #views_slideshow_cycle_main_home_page_slider-block_1 article.blog {
    margin-top: -10px;
  }
  body.path-frontpage .teaser-inner-wrapper {
    position: relative;
    width: 100%;
    clear: left;
    float: left;
  }
  #views_slideshow_cycle_main_home_page_slider-block_1 article a.slider-link {
    padding: 7px 21px;
    white-space: nowrap;
    /*transform: translateX(-50%);*/
  }
  #views_slideshow_controls_text_previous_home_page_slider-block_1 a:before {
    margin: 25px 15px;
    padding: 10px;
  }
  #views_slideshow_controls_text_next_home_page_slider-block_1 a:after {
    margin-left: -15px;
    padding: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 969px) {
  #block-views-block-home-page-slider-block-1 {
    margin-top: -75px;
    /*max-height: 240px;*/
    padding-bottom: 30px;
  }
  body.path-frontpage #widget_pager_bottom_home_page_slider-block_1 {
    top: 195px;
  }
  body.path-frontpage .views-slideshow-controls-bottom {
    top: 61%;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
    font-size: 21px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .publication-type,
  #views_slideshow_cycle_main_home_page_slider-block_1 .event-type .field--name-field-event-type {
    padding: 0;
  }
  #block-homepagebannerblock.banner-text-block {
    height: 160px;
  }
  body.path-frontpage div.main-container > .row {
    padding-top: 90px;
  }
}
#block-homepageblock1 p:not(:first-of-type) {
  float: left;
  width: 50%;
  line-height: 16px;
}
@media screen and (max-width: 767px) {
  #block-homepageblock1 {
    margin-top: 35px;
  }
  #block-homepageblock1 p:not(:first-of-type) {
    width: 100%;
    float: right;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 {
    top: -10%;
    /*height: 500px;*/
    width: 86% !important;
    margin: 0 auto;
  }
  #block-views-block-home-page-slider-block-1 {
    margin-top: 0;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article:not(.blog) .img-responsive {
    max-width: 100%;
    max-height: 400px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    width: auto;
  }
  #views_slideshow_cycle_main_home_page_slider-block_1 .event-type .field--name-field-event-type {
    font-size: 15px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .views_slideshow_slide article > .content {
    display: block;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 .teaser-inner-wrapper .publication-type,
  #views_slideshow_cycle_main_home_page_slider-block_1 .event-type .field--name-field-event-type {
    padding: 10px 0 0 !important;
  }
  body.path-frontpage .teaser-inner-wrapper {
    text-align: left;
    font-size: 14px;
  }
  body.path-frontpage .views-slideshow-controls-bottom {
    /*top: 30%;*/
    /*z-index: 1 !important;*/
  }
  body.path-frontpage #widget_pager_bottom_home_page_slider-block_1 {
    top: 350px;
  }
  body.path-frontpage div.main-container > .row {
    padding-top: 40px;
  }
}
@media screen and (min-width: 601px) and (max-width: 767px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1,
  #views_slideshow_cycle_main_home_page_slider-block_1 {
    /*height: 600px;*/
  }
  body.path-frontpage #widget_pager_bottom_home_page_slider-block_1 {
    top: 400px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
    font-size: 20px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive,
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 400px;
  }
}
@media screen and (min-width: 501px) and (max-width: 600px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1,
  #views_slideshow_cycle_main_home_page_slider-block_1 {
    /*height: 550px;*/
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
    font-size: 19px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive,
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 335px;
  }
}
@media screen and (min-width: 401px) and (max-width: 500px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1,
  #views_slideshow_cycle_main_home_page_slider-block_1 {
    /*height: 500px;*/
  }
  body.path-frontpage #widget_pager_bottom_home_page_slider-block_1 {
    top: 350px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
    font-size: 18px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications div.more_link,
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog div.more_link {
    margin-top: 5px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 300px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive {
    max-height: 250px;
  }
}
@media screen and (max-width: 400px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1,
  #views_slideshow_cycle_main_home_page_slider-block_1 {
    /*height: 450px;*/
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 h2 a {
    font-size: 17px;
  }
  body.path-frontpage #widget_pager_bottom_home_page_slider-block_1 {
    top: 450px;
  }
  body.path-frontpage .views-slideshow-controls-bottom {
    top: 32% !important;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications div.more_link,
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog div.more_link {
    margin-top: 5px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 250px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive {
    max-height: 200px;
  }
}
@media screen and (min-width: 351px) and (max-width: 465px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 225px;
  }
}
@media screen and (min-width: 351px) and (max-width: 399px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive {
    max-height: 185px;
  }
}
@media screen and (max-width: 350px) {
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.blog .img-responsive {
    max-height: 185px;
  }
  #views_slideshow_cycle_teaser_section_home_page_slider-block_1 article.publications .img-responsive {
    max-height: 160px;
  }
}
@media screen and (min-width: 435px) and (max-width: 767px) {
  #block-homepagebannerblock.banner-text-block {
    height: 200px;
  }
  #widget_pager_bottom_home_page_slider-block_1 .views_slideshow_pager_field_item {
    padding: 10px;
    margin: 10px;
  }
}
@media screen and (max-width: 434px) {
  #block-homepagebannerblock.banner-text-block {
    height: 240px;
  }
  #widget_pager_bottom_home_page_slider-block_1 .views_slideshow_pager_field_item {
    padding: 7px;
    margin: 7px;
  }
}
#views_slideshow_cycle_main_home_page_slider-block_1 article.blog .body {
  margin-bottom: 20px;
}
@media screen and (max-width: 969px) {
  #views_slideshow_cycle_main_home_page_slider-block_1 article.blog .body {
    display: none;
  }

}
#views_slideshow_cycle_main_home_page_slider-block_1 article.blog .field--name-field-blog-date {
  font-size: 15px;
}
#views_slideshow_cycle_main_home_page_slider-block_1 article.blog .body a {
  color: #ff9600;
  font-weight: bold;
}
#views_slideshow_cycle_main_home_page_slider-block_1 article.blog .body a:hover {
  text-decoration: underline;
}
/*----------------------------------------- END home-page slider-----------------------------------*/
/******** MAIN-MENU ***********/
ul.nav > li {
  position: relative;
}
ul.nav > li a {
  display: flex;
  align-items: center;
  width: inherit;
  min-height: inherit;
}
#block-knomad-theme-main-menu .dropdown-menu {
  box-shadow: none;
}
ul.nav > li > ul {
  display: none;
}
@media screen and (min-width: 1100px) {
  ul.nav > li > ul {
    position: absolute;
  }
  #block-knomad-theme-main-menu ul.nav > li:hover > a {
    background-color: #464543;
    color: #fff
  }
  ul.nav > li:hover > ul {
    display: block;
    z-index: 5 !important;
  }
  #block-knomad-theme-main-menu .dropdown-menu {
    margin-top: -4px;
    border: 0;
    border-radius: 0;
    padding-bottom: 15px;
    background-color: #464543;
  }
  #block-knomad-theme-main-menu ul.nav > li > ul > li > a {
    padding: 6px 35px 3px 15px;
    color: #ff9600;
    text-transform: none;
    font-family: 'open_sansregular', serif;
    white-space: normal;
  }
  #block-knomad-theme-main-menu ul.nav > li > ul > li > a:hover {
    /*color: #e58700;*/
    color: #fff;
  }
  #block-knomad-theme-main-menu span.caret {
    display: none;
  }
}
/******** MOB-MENU ***********/
.header-wrap > a.logo.navbar-btn {
  margin-left: 25px;
}
#block-knomad-theme-main-menu > .menu-wrapp input[type="checkbox"] {
  height: 0;
  display: none;
}
@media screen and (max-width: 1100px) {
  #block-knomad-theme-main-menu {
    display: block;
    width: 100%;
    right: 0;
  }
  #stoggle {
    top: 50px;
  }
  #block-knomad-theme-main-menu ul.nav > li > ul.dropdown-menu {
    top: 0;
    float: none;
    border: 0;
    padding-top: 0;
    background-color: rgba(0,0,0,0);
  }
  #block-knomad-theme-main-menu ul.nav > li > ul.dropdown-menu.visible {
    display: block!important;
  }
  #block-knomad-theme-main-menu > .menu-wrapp {
    float: right;
    display: block;
    margin: 10px 25px 0 0;
    z-index: 5;
    -webkit-user-select: none;
    user-select: none;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > input[type="checkbox"] {
    display: block;
    position: absolute;
    top: 0;
    right: 24px;
    z-index: 7 !important;
    width: 35px;
    height: 30px;
    cursor: pointer;
    opacity: 0;
    -webkit-touch-callout: none;
  }
  .search-active #block-knomad-theme-main-menu > .menu-wrapp > input[type="checkbox"] {
    z-index: 1 !important;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > span {
    display: block;
    position: relative;
    width: 33px;
    height: 4px;
    z-index: 1;
    margin-bottom: 5px;
    border-radius: 3px;
    background-color: #000;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    opacity 0.55s ease;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > span:first-child {
    transform-origin: 0% 0%;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > span:nth-last-child(2) {
    transform-origin: 0% 100%;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > input:checked ~ span {
    opacity: 1;
    z-index: 6 !important;
    -ms-transform: rotate(45deg) translate(-2px, -1px);
    transform: rotate(45deg) translate(-2px, -1px);
    background-color: #ff9600;
  }
  #block-knomad-theme-main-menu > .menu-wrapp > input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    -ms-transform: rotate(0deg) scale(0.2, 0.2);
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  #block-knomad-theme-main-menu > .menu-wrapp > input:checked ~ span:nth-last-child(2) {
    opacity: 1;
    -ms-transform: rotate(-45deg) translate(0, -1px);
    transform: rotate(-45deg) translate(0, -1px);
  }
  #block-knomad-theme-main-menu ul.nav {
    position: absolute;
    right: 0;
    min-width: 100%;
    height: 1000px;
    margin: -125px 0 0 0;
    padding: 125px 0 1000px;
    background-color: rgba(17,17,17,0.9);
    list-style-type: none;
    -webkit-font-smoothing: antialiased; /* stops flickering of text in safari */
    transform-origin: 0% 0%;
    transform: translateX(100%);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  #block-knomad-theme-main-menu ul.nav li {
    float: none;
    width: 100%;
    min-height: 60px;
    padding: 0;
    transition: opacity 0.63s, color 0.32s, background-color 0.31s ease-out !important;
  }
  #block-knomad-theme-main-menu ul.nav li > a {
    color: #dedede;
    font-size: 18px;
  }
  #block-knomad-theme-main-menu ul.nav > li.active.open > a,
  #block-knomad-theme-main-menu ul.nav > li.active:hover > a,
  #block-knomad-theme-main-menu ul.nav > li:focus > a,
  #block-knomad-theme-main-menu ul.nav > li:hover > a {
    color: #323232;
    border-bottom: 0;
  }
  #block-knomad-theme-main-menu ul.nav > li.active > a {
    color: #ff9600;
    border-bottom: 0;
  }
  #block-knomad-theme-main-menu ul.nav > li.active > a > span.caret {
    border-top-color: #ff9600;
  }
  #block-knomad-theme-main-menu input:checked ~ ul.nav {
    position: absolute;
    opacity: 1;
    z-index: 5 !important;
    transform: translate(0, 0);
  }
  #block-knomad-theme-main-menu ul.nav li:hover > a,
  #block-knomad-theme-main-menu ul.nav > li.open > a {
    background-color: #ff9600;
    border: 0;
  }
  /*#block-knomad-theme-main-menu ul.nav > li.open > a {*/
    /*background: none;*/
  /*}*/
  #block-knomad-theme-main-menu ul.nav > li.open > ul {
    display: block;
    padding: 0;
  }
  #block-knomad-theme-main-menu span.caret {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 37px;
    border-top: 15px dashed #dedede;
    border-right: 12px solid rgba(0,0,0,0);
    border-left: 12px solid rgba(0,0,0,0);
    transition: transform 0.32s cubic-bezier(0.07,0.2,0.05,1.0) !important;
  }
  #block-knomad-theme-main-menu li.open span.caret {
    transform-origin: 50% 25%;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  #block-knomad-theme-main-menu ul.nav > li:focus > a > span.caret,
  #block-knomad-theme-main-menu ul.nav > li:hover > a > span.caret {
    border-top-color: #323232;
  }
  #block-knomad-theme-main-menu li.open > ul > li,
  #block-knomad-theme-main-menu li.open > ul > li > a {
    margin-top: 5px;
    padding-left: 15px;
    white-space: normal;
  }
  #block-knomad-theme-main-menu li.open > ul > li:hover {
    background-color: #ffc066;
  }
  #block-knomad-theme-main-menu li.open > ul > li:hover > a {
    color: #323232;
  }
}
/*DATE PICKER*/
.form-item-field-year-value,
.form-item-field-month-value {
  display: none;
}
.date-picker {
  max-width: 285px;
  width: 100%;
  margin: 10px auto;
}
@media screen and (max-width: 969px) {
  .date-picker {
    margin: 10px 0;
  }
  body.page-node-type-publications .puplication-wrapper {
    width: 100%;
  }
  body.page-node-type-publications .publication-content {
    width: 100%;
    clear: left;
  }
  body.page-node-type-publications .publication-content .publication-type .field--type-entity-reference {
    margin-top: 20px;
  }

  body.page-node-type-publications .publication-title h2 span {
    font-size: 24px;
  }
}
.date-picker + .actions-container {
  max-width: 285px;
  margin: 0 0 25px;
}
.fake-arrow {
  position: absolute;
  right: 10px;
  top: 17px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 6px 0 6px;
  border-color: #ff9500 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}
.form-item-field-month-value,
.form-item-field-year-value {
  display: none;
}
.years {
  display: block;
  position: relative;
  max-width: 224px;
  margin: auto;
}
.calendar {
  display: none;
  border-width:  0 1px 1px 1px;
  border-style: solid;
  border-color:  lightgrey;
  border-radius: 0 0 2px 2px;
  padding: 25px 10px;
}
.calendar.visible {
  display: block;
}
.year-control{
  position: absolute;
  top: 0;
  z-index: 55;
  color: #ff9600;
  font-weight: 800;
  padding: 10px;
  width: 28px;
  height: 28px;
  overflow:hidden;
}
.year-control:hover {
  background-color: #ff9600;
  border-radius: 2px;
  color: white;
  background-position-y: -28px;

}
.prev-year {
  background-image: url("../images/prev-year.png");
  left: 10px;
}
.next-year {
  right: 10px;
  background-image: url("../images/next-year.png");
}
.year-list:focus {
  background: none;
}
.year-list {
  text-align: center;
  padding: 0;
  display: block;
  max-width: 224px;
  margin: auto;
  position: relative;
}
.fake-select {
  position: relative;
  cursor: pointer;
  border-width:  1px;
  border-style: solid;
  border-color:  lightgrey;
  border-radius: 2px;
  padding: 3px 10px;
}
.fake-select.active {
  border-radius:2px 2px 0 0;
}
.month:hover,
.month.clicked {
  background: #ff9600;
  color: white;
}
.year-control,
.month {
  cursor: pointer;
}
.months {
  padding: 0;
  text-align: center;
  max-width: 224px;
  margin: auto;
}
.month {
  border-radius: 2px;
  display: inline-block;
  list-style: none;
  width: 47px;
  height: 33px;
  margin: 10px 0;
  padding: 2px 0 5px;
  font-size: 14px;
  color: #848484;
}
.cur-year {
  color: #595959;
  font-weight: 800;
}
.date-explanation {
  height: 52px;
  padding: 10px 0 0;
  color: #ff9600;
  font-size: 16px;
  font-family: 'andesw04-mdregular';
}
button.fake-action {
  display: inline-block;
  width: 49%;
}
button.fake-action.apply-button {
  background-color: #ff9600;
  color: white;
}
button.fake-action.reset-button,
button#edit-reset {
  color: #ff9600;
  background-color: rgba(0,0,0,0);
  border: none;
}
button.fake-action.reset-button:hover,
button#edit-reset:hover {
  text-decoration: underline;
  background-color: rgba(0,0,0,0);
  border: none;
}
button.fake-action.apply-button:hover {
  border-color: #e48d00;
  color: #AE6900;
}
/*Hide the form*/
.path-publications .form-item-field-month-sorter-value,
.path-publications .form-item-field-month-value,
.path-publications .form-item-field-year-value,
.path-events .form-item-field-year-value,
.path-events .form-item-field-month-value{
  display: none;
}
#block-exposedformevent-upcomingpage-1 .form-actions.form-group,
#block-exposedformevent-pastpage-1 .form-actions.form-group,
#block-exposedformpublicationspage-1 .form-actions.form-group {
  display: none;
}
body.path-search form.views-exposed-form .form-actions,
.region-sidebar-first .form-actions {
  width: 100%;
}
body.path-search form.views-exposed-form .form-actions > button.btn,
.region-sidebar-first .form-actions > button.btn {
  width: 49%;
  margin: 10px 0.5% 30px 0;
}
body.path-search form.views-exposed-form .form-actions > button.btn:nth-child(even),
.region-sidebar-first .form-actions > button.btn:nth-child(even) {
  margin-right: 0;
}
/*event page tabs*/
.event-tabs {
  list-style: none;
  padding: 0;
  height: 36px;

  border-bottom: 2px solid #e1e1e1;
}
.event-tabs-container .field--label{
  display:none !important;
}
.event-menu-item.active,
.event-menu-item:hover {
  border-bottom: 2px solid #444444;
  margin-bottom: 0;
}
.event-tabs,
.event-tabs-container {
  display: none;
}
.event-tabs.has-content,
.event-tabs-container.has-content {
  display: block;
}
.event-section {
  display:none;
}
.event-section.visible{
  display:block;
}
.event-menu-item.empty {
  display:none;
}
.event-menu-item:not(.first-item){
  margin-left: 10px;
}
.event-menu-item {
  color: #ff9600;
  float: left;
  list-style: none;
  font-weight: 800;
  padding: 5px;
  font-family: 'open_sansbold', serif;
  font-size: 12px;
  text-transform: uppercase;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 2px;
}
#block-followus h2 {
  color: #eee;
}
#block-followus h2:after {
  content: '';
  display: block;
  width: 230px;
  height: 1px;
  margin: 10px 0;
  background-color: #eee;

}
.twitter-follow-link {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-image: url(../images/Twitter.png);

}
.twitter-follow-link span {
  display: none;
}
.twitter-follow-link:hover {
  opacity: 0.7;
}
.view-id-thematic_working_group_single_page .view-header > a,
.view-id-cross_cutting_themes_singlepage .view-header > a,
.view-id-thematic_working_group_single_page .view-header > a:hover,
.view-id-cross_cutting_themes_singlepage .view-header > a:hover {
  display: block;
  z-index: 3;
  color: #ff9600;
}

body.page-node-type-publications .publication-img {
  position: relative;
}

.publication-download__link {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
}
body.page-node-type-full-width-page div.main-container > .row,
body.page-node-type-full-width-page div.main-container > .row > section.col-sm-12 {
  width: 100% !important;
  max-width: none !important;
}

body.page-node-type-full-width-page div.main-container > .row {
  padding: 10px 20px;
}
/* Covid19 Main NAV color */
#block-knomad-theme-main-menu ul li:first-child a {
  color: #ff9600;
}
.publication-content .publication-blurb .field--item {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
}
.teaser-inner-wrapper .publication-blurb {
  margin: 10px 0;
}
#block-homepagebannerblock {
  float: none;
}
#block-bilateralremittancematrix span.file-link a:after {
  content: "SEND A REQUEST";
}